@media only screen and (max-width:768px) {
	.elementor-645 .elementor-element.elementor-element-aaee5e9 {
    border-radius: 50px;
    background: #f7f7f7!important;
    backdrop-filter: none!important;
}
}
#home img {
	width: 165px
}
.cc-window{
    border-top: 1px solid #0061AE;
}
.cc-link{
    color: #0061AE !important;
    transition: 0.3s;
}
.cc-link:hover{
    filter: brightness(1.5);
}
.cc-btn{
    transition: 0.3s;;
}